# Generated by Django 3.1.2 on 2020-11-12 03:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_auto_20201112_0049'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Funcionario',
            new_name='Funcionario1',
        ),
    ]
